function FileData_Pairs(x)
{
x.t("authenticating","server");
x.t("july","2015");
x.t("events","devices");
x.t("user","name");
x.t("shows","server");
x.t("field","optional");
x.t("providing","extra");
x.t("authenticate","smtp");
x.t("default","clearing");
x.t("default","enter");
x.t("security","server");
x.t("check","box");
x.t("configuring","alert");
x.t("requires","authentication");
x.t("box","enables");
x.t("box","selected");
x.t("box","disables");
x.t("name","user");
x.t("name","field");
x.t("name","password");
x.t("notifications","authenticating");
x.t("enables","user");
x.t("edit","address");
x.t("perform","following");
x.t("alert","event");
x.t("window","authenticate");
x.t("window","click");
x.t("address","configure");
x.t("fields","perform");
x.t("fields","selected");
x.t("extra","level");
x.t("selected","default");
x.t("db09000202-21","rev");
x.t("smtp","server");
x.t("options","shows");
x.t("options","appear");
x.t("2015","2015");
x.t("2015","avago");
x.t("clearing","check");
x.t("steps","enter");
x.t("level","security");
x.t("disabled","enter");
x.t("disabled","click");
x.t("appear","configure");
x.t("event","notifications");
x.t("enter","user");
x.t("enter","edit");
x.t("enter","password");
x.t("click","db09000202-21");
x.t("click","mail");
x.t("alerts","window");
x.t("alerts","mail");
x.t("mail","server");
x.t("authentication","check");
x.t("authentication","disabled");
x.t("rev","2.2");
x.t("monitoring","server");
x.t("configure","alerts");
x.t("optional","case");
x.t("case","authentication");
x.t("disables","fields");
x.t("following","steps");
x.t("2.2","july");
x.t("avago","technologies");
x.t("password","field");
x.t("password","fields");
x.t("password","password");
x.t("tab","mail");
x.t("server","authenticating");
x.t("server","events");
x.t("server","providing");
x.t("server","requires");
x.t("server","options");
x.t("server","monitoring");
x.t("server","configure");
x.t("server","tab");
x.t("devices","configuring");
}
